.list-group-item {
    font-size: small;
}

.col-sm-6 {
    padding-bottom: 15px;
}

.card-deck {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(200px, 1fr));
    /* grid-gap: 0.1em; */
}

.card {
    margin: 10px;
    border-top: 2px solid green;
    cursor: pointer;
}

.card-text {
    overflow: hidden;
}

.card-title {
    font-family: Georgia, 'Times New Roman', Times, serif;
    text-align: center;
}